#
# Sample tnn.ini, see tnnini.all for a more comprehensive example with all
# possibilities shown.
#
# ------------------------------------------------------------------------
#
# Working directory for TNN
#tnn_dir /usr/local/tnn/
# Unix-Socket for TNT hostmode interface (optional)
#tnn_socket /usr/local/tnn/tnn-socket
# Program to start before using any hardware ports
# (optional) - don't use any parameters!
#tnn_start kill_other_processes
# Number of buffers (optional; default is 10000)
buffers 10000
# file containing process id (mandatory)
tnn_procfile tnn.pid
# rounds per second (optinal, defaults is 100)
#rounds 200
# permissions for files created by tnn
perms 077
#-------------------------------------------------
# device 1
device /dev/ttyS0
# lockfile for device 1
tnn_lockfile /var/lock/LCK..ttyS0
# speed on device 1
speed 38400
# type of KISS on device 1:
# 0 = KISS, 1 = SMACK, 2 = RMNC-KISS,
# 3 = Tokenring (1st device only),
# 4 = Vanessa, 5 = SCC, 6 = TF (experimental!),
# 7 = IPX (1 IPX port only),
# 8 = AX25IP (1 AX25IP port only)
# 10 = Kernel-AX.25, 11 = DG1KJD Kernel-AX.25
#
# 22 = Telnet, 23 = Httpd, 24 = IPConvers
kisstype 3
# L2-Port associated with device 1
# use several port lines, if kisstype = 3
port 0
port 1
port 2
port 3
port 4
port 5
port 6
port 7
port 8
port 9
port 10
port 11
port 12
port 13
port 14
port 15
#-------------------------------------------------
# device 2
#device /dev/ttyS1
# lockfile for device 2
#tnn_lockfile /var/lock/LCK..ttyS1
# speed on device 2
#speed 38400
# type of KISS on device 2:
# 0 = KISS, 1 = SMACK, 2 = RMNC-KISS,
# 4 = Vanessa, 5 = SCC, 6 = TF (experimental!),
# 7 = IPX (1 IPX port only),
# 8 = AX25IP (1 AX25IP port only)
# 10 = Kernel-AX.25, 11 = DG1KJD Kernel-AX.25
#
# 22 = Telnet, 23 = Httpd, 24 = IPConvers
#kisstype 1
# L2-Port associated with device 2
#port 1
